
Synnefo - Bug # 611

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Cyclades UI

Created: 06/05/2011 Assignee: Mike Muzurakis

Updated: 06/23/2011 Due date:

Subject: Λάθος μέγεθος του παραθύρου για τα λάθη στο UI

Description

Είναι σημαντικό ολόκληρο το σφάλμα και οι λεπτομέρειές του να εμφανίζονται από το UI, γιατί αυτά θα αναφέρονται από τους

χρήστες σε περίπτωση προβλήματος. Αυτή τη στιγμή, αν το πεδίο Details είναι μεγαλύτερο από 3-4 γραμμές, το παράθυρο του

σφάλματος δεν ανοίγει όσο χρειάζεται, και το κείμενο βγαίνει έξω. Το παράθυρο πρέπει να ανοίγει όσο χρειάζεται, όχι εξαρχής

τεράστιο, ώστε να χωράει όλο το μήνυμα στο Details.

Associated revisions

Revision 0a240da6 - 06/17/2011 04:30 pm - Mike Muzurakis

remove fixed height from details div, Refs #611

History

#1 - 06/05/2011 11:12 pm - Vangelis Koukis

- Subject changed from Λάθος μέγεθος του παραθύρου για τα λάθη to Λάθος μέγεθος του παραθύρου για τα λάθη στο UI

#2 - 06/10/2011 02:15 pm - Mike Muzurakis

- Status changed from New to Assigned

- Assignee changed from Dimitris Moraitis to Mike Muzurakis

#3 - 06/17/2011 04:31 pm - Mike Muzurakis

- Status changed from Assigned to Feedback

Δοκίμασα με διαφορετικά μεγέθη traceback και τώρα πρέπει να ναι οκ.

#4 - 06/23/2011 02:06 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
